如果我们开发了一个WordPress插件(不用WordPress托管)和WordPress托管的同名的话,总是不可避免的被提示升级,甚至被同名插件覆盖的尴尬。

其实,只要在插件里声明:Update URI 就可以解决这个问题。

1
2
3
4
/**
 * Plugin Name:       My Basics Plugin
 * Update URI:        https://www.laolaiso.com/
 */

如果,插件已在wordpress托管,就不要声明 Update URI 了,声明了反而影响插件更新功能。

版权声明:部分文章、图片等内容为用户发布或互联网整理而来,仅供学习参考。如有侵犯您的版权,请联系我们,将立刻删除。